const corpi = {
    0: { 
        id:'greetings',
        glyph: '📌',
        title: 'let Greetings',
        content: 'We are pleased to invite you to <b>window.open()</b>, a day-long festival held by students and alumni of the Master of <b>Experimental Publishing</b> (<b>XPUB</b>) taking place at <b>Page Not Found</b> (Den Haag) on Friday 10th September 2021.'
    },
    1: { 
        id:'xpub',
        glyph: '🖨️',
        title: 'var Xpub',
        content: '<b>window.open()</b> at PNF will be an interface for our XPUB program to speak/communicate to/with the public inside and outside of the physical space. We adjust, using windows in the street and in the browser in order to be able to communicate. This frames it as a "discursive/dialogical interface" through which attitudes, perspectives, backgrounds and situations are explored together in a program consisting of: presentations, workshops, publication launches, conversations and performances; both online and offline.'
    },
    2: { 
        id:'interface',
        glyph: '📀',
        title: 'const Interface',
        content: 'A window is a framing device, an interface through which we can look inside, to spaces where small groups meet, and outside to the world beyond. Screens and windows delineate boundaries between public and private. Working with(in) a limitation, a frame(work), a situation, a context means adjusting our work to the state of affairs; it changes our way of thinking/framing it. We adjust, in order to be able to communicate within a temporary window of time, reframing our intentions and seeking opportunities to share some real-time realness.'
    },
    3: {
        id: 'collectiveioning',
        glyph: '&#127967;',
        title: 'Collectiveioning',
        content: `Collectiveioning is a publication that collects the work generated in our time (2018-2020) at XPUB, from collective Special Issues in the first year (Special Issues 07, 08, 09), with threads that connect to the second year graduation projects. We presented the threads in our collective and individual research in a live online that took place on Friday, July 10, 2020 at 18:00. Now, this web-to-print website remains online, where you can choose to make your own co(ll/nn)ections. You may also print out what you collect from it at your own leisure.
        <br><br><video width="100%" height="auto" controls>
        <source src="https://media.xpub.nl/collectiveioning.mp4" type="video/mp4">
      Your browser does not support the video tag.
      </video> `}, 
    4: {
        id: 'pads',
        glyph: '&#128220;',
        title: 'Active Pads',
        content: `HAM DISTRO: <a href="https://pad.xpub.nl/p/HAM_DISTRO" target="_blank">https://pad.xpub.nl/p/HAM_DISTRO</a><br><br>
        OUIJA SEANCE: <a href="https://bbb.constantvzw.org/b/sim-pbp-l8f-zyd" target="_blank">https://bbb.constantvzw.org/b/sim-pbp-l8f-zyd</a>`
        },
    5: {
        id: 'HAMDISTRO',
        glyph: '&#127828;',
        title: 'HAM DISTRO',
        content: 'As a launch activity, the XPUB class of 2019-2020 invites the general, socially-distant public to join them in a final gathering organised in collaboration with Page Not Found. For an afternoon we will inhabit the cells of an collaborative online spreadsheet. This list is the blueprint for a circulation plan, with names and addresses of possible recipients of the Collectiveioning publication. The sum results also function as a future XPUB resource for other batches of students (and publishers at large) concerned with not just how to print but how to circulate. The archival formula of HAM DISTRO LIST will be established on the day itself, with values to be determined by those present. This does not prevent future contributors to adapt and modify this matrix as they see fit.<br><br><a href="https://pad.xpub.nl/p/HAM_DISTRO" target="_blank">https://pad.xpub.nl/p/HAM_DISTRO</a>'
        },
    6: {
        id: 'OUIJASEANCE',
        glyph: '👾',
        title: 'OUIJA SEANCE',
        content: 'Like the board game, but also not -- OUIJA SEANCE is a short series of questions asked to participants through the medium of a multi-user whiteboard. One asks questions, and many spirits answer them by drawing, erasing, typing and moving on a series of alternative ouija boards. Together we spell out our hopes, fears, suspicions, desires and more through an ever-changing board. Join online to participate in some real-time realness, over the medium of a multi-user whiteboard. <br><br>Requirements: An internet connection, a computer and some headphones.<br><br><a href="https://bbb.constantvzw.org/b/sim-pbp-l8f-zyd" target="_blank">https://bbb.constantvzw.org/b/sim-pbp-l8f-zyd</a>'        
    },
    7: {
        id: 'Blankpagesyndrome',
        glyph: '&#128221;',
        title: 'Blank page syndrome',
        content: 'Dissolve and coagulate.<br>(A selected reader on Saturn + wiki tour) <br><br>Saturn is traditionally understood as a malefic planet — a reflection on issues related to power, pressure, and control. When Saturn is involved, it is all about crisis in general, limitation; like eating your children is the only way to cope <br><br>Because there\'s such a charge with Saturn, it\'s a friend to look at to build-up defences and form ways to cope. But there is no fast and easy way of making a friend of Saturn. <br><br>Join offline for a curated read and conversation around Saturn, where we’ll attempt together to re-actualize the image of this age-old villain by digging into its oldest mythologies. <br><br>'
        },
    8: {
        id: 'LingoBingo',
        glyph: '&#129518;',
        title: 'Lingo Bingo',
        content: 'Feeling lucky? Shoot your shot during our XPUB1 Bingo! <br><br>We will roll the drum for you, and with every word you stripe off your card, you are getting closer to winning one of our hot and very exclusive prices from our previous issues!',
        },
    9: {
        id: 'CivilEntertainment',
        glyph: '&#128225;',
        title: 'Civil Entertainment',
        content: 'Civil Entertainment Sirens® consists of a series of polyphonic textures (drone) performed from a Web oscillator instrument currently under development. This audiovisual performance is willing to explore different combinations of sound frequencies for your own entertainment. Warning: Civil Entertainment Sirens® models are beta versions and have not yet been submitted or/and approved by any local agency or government.'    
    },
    10: {
        id: 'Wordsflyaround',
        glyph: '&#128038;',
        title: 'Words fly around',
        content: 'Oh, look at the wifi: words fly around!<br><br>Anyway, this is an "untitled" project from Poni.<br>"untitled" because it sounds more esoteric.'
        },
    11: {
        id: 'Ilinx',
        glyph: '&#128026;',
        title: 'Ilinx',
        content: 'Ilinx is an online experiment that explores the relationship between computation and humans as a phenomenal world extending the existential search for knowledge.<br><br>The research around the project was done through reading, writing and re-editing of texts and software, theory and fiction.These formed a collection of materials to be interconnected with each other,  creating a map and navigating through it as the work progressed.<br><br>The result is an explorable diary and labyrinth where humans and machines, texts and codes melt togheter taking the shape of an hypertextual theory-fiction.<br><br><a href="https://hub.xpub.nl/ilinx/" target="_blank">Enter Ilinx</a>'
        },
    12: {
        id: 'WordsMap',
        glyph: '&#127757;',
        title: 'Words Map',
        content: 'A new project you will enjoy a lot!!<br><br><a href="https://dotlinesquare.xyz/proj/wordsMap" target="_blank">This is a prototype.</a>'
        }, 
    13: {
        id: 'praxis',
        glyph: '&#127918;',
        title: 'Praxis',
        content: '<b>Happiness, if collectivized, is subversive</b><br><br>Figting most of the CEOs of the current big tech corps in a mot of the famous FPS game DOOM: redistribute the infrastractures for a better techno-eco-system is the goal of the mod, but it should be one of the goals of humanity.<br><br>'
        },
    14: {
        id: 'nontopologicalspace',
        glyph: '&#10036;',
        title: 'non-topological space',
        content: 'multiple micro games to connect a non topological space through abstract characters. Made using Bitsy plus fun hacks.<br><br>'
        }         
}